jQuery(function ($) {
    jQuery('[item_id^=language_]').each(function() {
        var item = jQuery(this);
        var item_id = item.attr('item_id');
        var language = item_id.substr(item_id.indexOf('_') + 1);
        item.click(function() {
            set_language_cookies(language);
        });
    });
});
